@charset "utf-8";
/* CSS Document */
.scroller_container {
	margin: 0 auto;
	position: relative;
	height: 285px;
	overflow: hidden;
	text-align: left;
	

    border-right: 1px dotted #dcdcdc;
    border-style: none dotted dotted;
    border-width: medium 1px 1px;    
    padding: 0.1em 0.1em;
}
.scroller_container * {
	margin: 0;
	padding: 0;
}
.scroller_container ol {
	list-style: decimal;
	list-style-position: inside;
}
.scroller_container li {
	margin: 0 auto;
	list-style: none;
	line-height: 14px;
	border-bottom:1px dotted #ccc;
}
.scroller_container li img {
	width: 46px;
	height: 40px;
	
}
.scroller, #scroller {
	text-align: center;
}
jscroller2_left, .jscroller_right, .jscroller2_left_endless, .jscroller2_right_endless {
	white-space: nowrap;
}
